Defender WordPress Core File issues

I upgraded Wordpress manually by using FTP to 4.5.2 (latest). After upgrading i did run scan with defender and got: WordPress Core Integrity 784 issues

It basically tells that every wordpress core file has some issue. Why?